首页 新闻 搜索 专区 学院

.net 5.0 sdk构建失败

0
[已解决问题] 解决于 2021-02-03 14:00

请教一下dudu大佬,博客园上5.0的项目最近有遇到构建时抛出5.0sdk签名过期的问题嘛?请问是如何解决的

初夏的阳光丶的主页 初夏的阳光丶 | 小虾三级 | 园豆:597
提问于:2021-02-03 11:21
< >
分享
最佳答案
0

切换5.0 sdk镜像源即可解决

初夏的阳光丶 | 小虾三级 |园豆:597 | 2021-02-03 11:30
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册